# SPDX-FileCopyrightText: Copyright (c) 2025, Linaro Limited.
#
# SPDX-License-Identifier: MIT

---
header:
  version: 14

local_conf_header:
  ota-update: |
    VIRTUAL-RUNTIME_ota_update = "no-ota"
